Problem about an update of React (nodejs, npm, etc)

Describe your feature request
Please can you add features to choose my update about nodejs, npm, npx, nvm, wget, etcetera ?
What problem(s) would this feature solve?
Difficult to launch a project React from Replit version Android
Explain what you were trying to do when you came across the problem leading to this feature request
My problem is here :

4 Likes